Title: Consultant Offboarding  - [Fill in name, and end date]

Consultant handle = `-CTR`

1. [ ] Delete GitLab.com account

/label ~"Service::Infrastructure" ~"Production Engineering::P2" ~"team::Ops" ~"workflow-infra::Triage"
